## org.eclipse.m2m.qvt.oml.ecore.ImperativeOCL.impl
Class ContinueExpImpl

    java.lang.Object
      OCLExpressionImpl
          org.eclipse.m2m.qvt.oml.ecore.ImperativeOCL.impl.ImperativeExpressionImpl
              org.eclipse.m2m.qvt.oml.ecore.ImperativeOCL.impl.ContinueExpImpl

All Implemented Interfaces:
  ContinueExp, ImperativeExpression

    public class ContinueExpImpl

extends ImperativeExpressionImpl
implements ContinueExp

An implementation of the model object 'Continue Exp'.

Constructor Summary
`protected` `ContinueExpImpl()`

Method Summary

`

`<T,U extends <any>> T`

`

`accept(U v)`

`protected EClass` `eStaticClass()`

Methods inherited from class org.eclipse.m2m.qvt.oml.ecore.ImperativeOCL.impl.ImperativeExpressionImpl
`toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ContinueExpImpl

    protected ContinueExpImpl()

Method Detail

### eStaticClass

    protected EClass eStaticClass()

  Overrides:
    `eStaticClass` in class `ImperativeExpressionImpl`

### accept

    public <T,U extends <any>> T accept(U v)

Copyright 2008 Borland Software Corporation and others. All Rights Reserved.